当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : flashplayer 10.0.15.3 or later is required
帖子发表于 : 2009-10-15 10:23 

注册: 2009-05-09 17:23
帖子: 37
送出感谢: 0 次
接收感谢: 0 次
已经安上了Adobe AIR运行库,我想安装八哥(http://bage.me),得到的提示总是flashplayer 10.0.15.3 or later is required
可是我的系统明天已经装了最新版的FlashPlayer了啊


页首
 用户资料  
 
2 楼 
 文章标题 : Re: flashplayer 10.0.15.3 or later is required
帖子发表于 : 2009-10-15 13:01 
头像

注册: 2007-03-23 18:06
帖子: 269
送出感谢: 0 次
接收感谢: 0 次
两者不是一个概念,在浏览器中,需要有adobe flashplayer-plugin的支持,还是安装吧。
代码:
sudo apt-get install flashplugin-nonfree


_________________
[i]Ubuntu 9.10RC@Dell 710M
/Intel(R) Pentium(R) M processor 1.60GHz
/2048MB Memory/
60G IDE HD
/855GM Integrated Graphics Device
http://blog.chinaunix.net/u3/104343/


页首
 用户资料  
 
3 楼 
 文章标题 : Re: flashplayer 10.0.15.3 or later is required
帖子发表于 : 2009-10-15 21:39 

注册: 2009-05-09 17:23
帖子: 37
送出感谢: 0 次
接收感谢: 0 次
zxpz0 写道:
两者不是一个概念,在浏览器中,需要有adobe flashplayer-plugin的支持,还是安装吧。
代码:
sudo apt-get install flashplugin-nonfree


这个命令安的版本是9.0.246.0


页首
 用户资料  
 
4 楼 
 文章标题 : Re: flashplayer 10.0.15.3 or later is required
帖子发表于 : 2009-10-15 21:54 

注册: 2009-05-09 17:23
帖子: 37
送出感谢: 0 次
接收感谢: 0 次
我自己从ADOBE上下的adobe flashplayer-plugin装上不行。


页首
 用户资料  
 
5 楼 
 文章标题 : Re: flashplayer 10.0.15.3 or later is required
帖子发表于 : 2009-10-15 22:40 
头像

注册: 2008-09-07 23:44
帖子: 550
送出感谢: 0 次
接收感谢: 1
不会是要独立播放器版本的吧...


页首
 用户资料  
 
6 楼 
 文章标题 : Re: flashplayer 10.0.15.3 or later is required
帖子发表于 : 2009-10-16 8:26 

注册: 2009-05-09 17:23
帖子: 37
送出感谢: 0 次
接收感谢: 0 次
不知道。我试试。


页首
 用户资料  
 
7 楼 
 文章标题 : Re: flashplayer 10.0.15.3 or later is required
帖子发表于 : 2009-10-16 8:53 

注册: 2009-05-09 17:23
帖子: 37
送出感谢: 0 次
接收感谢: 0 次
我在网页上点右键,显示的是“关于Flash Player9“,点击打开后是http://www.adobe.com/software/flash/about/


页首
 用户资料  
 
8 楼 
 文章标题 : Re: flashplayer 10.0.15.3 or later is required
帖子发表于 : 2009-11-01 9:32 

注册: 2009-05-09 17:23
帖子: 37
送出感谢: 0 次
接收感谢: 0 次
是不是跟我下载了火狐中文版有关啊


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译